body {
  color: #fff;
  background: #272526;
  font-family: 'Open Sans', sans-serif;
  font-size:15px;
  margin: 0;
  padding: 0;
}
a {
  color: #fff;
  -moz-transition: all .2s ease-in;
  -webkit-transition: all .2s ease-in;
  -o-transition: all .2s ease-in;
  transition: all .2s ease-in;
}
a:hover {
  color: #c4a369;
  text-decoration: none;
}
/*--------------------
 *  Navbar
 */
.social-navbar {
	border: 0;
	border-radius: 0;
  background-color: #252525;
  height: 87px;
  margin-bottom: 0;
}
.navbar-fixed-top {
	position: fixed;
	top: 0;
}
.navbar-collapse.collapse{
  position: fixed;
  left: -300px;
  top: 0;
  bottom: 0;
  background: #c4a369;
  width: 300px;
  z-index: 10000;
  transition: left 0.4s ease-in-out;
  max-height: unset !important;
  height: 100vh !important;
}
.navbar-collapse.open {
  left: 0;
}
.social-navbar.navbar .navbar-nav {
  padding: 100px 30px 0 30px;
  width: 100%;
}
.social-navbar.navbar .navbar-nav > li{
	padding:0;
	display: block;
}
@media (min-width: 768px) {
  .navbar-nav>li {
      float: none;
  }
}
.social-navbar.navbar .navbar-nav > li.dotmenu{
	padding: 0;
	width:1px;
	height: 45px;
	background:url(/images/dotmenu.jpg) no-repeat center;
}
.social-navbar.navbar .navbar-nav > li.no-padding-right > a {
	padding-right: 0;
}
.social-navbar.navbar .navbar-nav > li > a {
	color: #fff;
	font-size:16px;
	line-height: 50px;
	height: 50px;
	text-transform:uppercase;
	padding:0;
	position:relative;
	display:block;
	background: none;
}
.social-navbar.navbar .navbar-nav > li > a > span {
	position:relative;
    z-index:2;
}
.social-navbar.navbar .navbar-nav > li > a:hover:after,.social-navbar.navbar .navbar-nav > li > a.active:after { height:100%; }
.social-navbar.navbar .navbar-nav > li > a:hover,.social-navbar.navbar .navbar-nav > li > a.active,.social-navbar.navbar .navbar-nav .open > a,.social-navbar.navbar .navbar-nav .open > a:hover{
	color:#fff;
	background: #af8e55;
  padding-left: 10px
}
.social-navbar .navbar-collapse .navbar-nav > li:hover ul.dropdown-menu {
	display: block;
	background: #da9e2a;
	padding: 0;
}
.social-navbar .dropdown-menu > li > a{
	text-transform:uppercase;
	padding: 8px 20px;
	color: #fff;
}
.social-navbar .dropdown-menu > li > a:hover {
	background: #fff;
	color: #353535;
}
/* Revolution Slider */
.revolution-slider {
	background: none;
}
.revolution-slider .bannercontainer {
	width: 100%;
	position: relative;
	padding: 0;
}
.revolution-slider .banner {
	width: 100%;
	position: relative;
	z-index: 0;
}
.copyright{
	color: #626262;
	font-size: 14px;
  background: #1e1c1d;
}
.copyright-container {
  display: flex;
  justify-content: space-between;
  border-top: solid 1px #404040;
  padding: 20px 0;
}
.mtk{
	text-align:right;
}
.mtk a, .mtk a{
	color:#626262;
}
.scale{
	-webkit-transition: all 0.4s linear;
	transition: all 0.4s linear;
	-moz-transition: all 0.4s linear;
	-ms-transform: scale(0);
	-webkit-transform: scale(0);
	transform: scale(0);
}
.scale-up {
    -ms-transform: scale(1); /* IE 9 */
    -webkit-transform: scale(1); /* Chrome, Safari, Opera */
    transform: scale(1);
}
.appear {
	opacity: 0;
	transition: opacity 500ms linear;
    -webkit-transition: opacity 500ms linear;
    -moz-transition: opacity 500ms linear;
}
.animated {
	opacity: 1;
}
.owl-carousel .owl-nav button.owl-prev{
	width: 29px;
	height: 49px;
	background:url(/images/prev.png) no-repeat center;
	left: 0;
	margin:0 !important;
	padding:0 !important;
	border-radius:0 !important;
	top:0 !important;
}
.owl-carousel .owl-nav button.owl-next{
  width: 29px;
	height: 49px;
	background:url(/images/next.png) no-repeat center;
	right:0;
	margin:0 !important;
	padding:0 !important;
	border-radius:0 !important;
	top:0 !important;
}
.owl-nav{
  position: absolute;
  top: 40%;
	left:15px;
	right:15px;
}
.required{
	color:#f00;
}
.ten_tin{
	font-size:16px;
	font-weight:bold;
	margin-bottom:15px;
}
.title_bk {
  background: #c4a369;
  color: #fff;
  text-transform: uppercase;
  margin: 15px 0;
  font-size: 16px;
  padding: 7px 0;
  text-indent: 20px;
}
.btn-submit {
  background: #c4a369;
  color: #fff;
  border-radius: 0;
  border: 0;
  text-transform: uppercase;
}
/* Isotope */
/* Isotope Filtering */
.isotope-item {
	z-index: 2;
}
.isotope-hidden.isotope-item {
	pointer-events: none;
	z-index: 1;
}
/* Isotope CSS3 transitions */
.isotope, .isotope .isotope-item {
	-webkit-transition-duration: 0.8s;
	-moz-transition-duration: 0.8s;
	-ms-transition-duration: 0.8s;
	-o-transition-duration: 0.8s;
	transition-duration: 0.8s;
}
.isotope {
	-webkit-transition-property: height, width;
	-moz-transition-property: height, width;
	-ms-transition-property: height, width;
	-o-transition-property: height, width;
	transition-property: height, width;
}
.isotope .isotope-item {
	-webkit-transition-property: -webkit-transform, opacity;
	-moz-transition-property: -moz-transform, opacity;
	-ms-transition-property: -ms-transform, opacity;
	-o-transition-property: -o-transform, opacity;
	transition-property: transform, opacity;
}
/* Disabling Isotope CSS3 transitions */
.isotope.no-transition, .isotope.no-transition .isotope-item, .isotope .isotope-item.no-transition {
	-webkit-transition-duration: 0s;
	-moz-transition-duration: 0s;
	-ms-transition-duration: 0s;
	-o-transition-duration: 0s;
	transition-duration: 0s;
}
.isotope-item {
	z-index: 2;
	margin: 0 -1px;
}
.isotope-hidden.isotope-item {
	pointer-events: none;
	z-index: 1;
}
.gallery a {
	text-decoration: none;
	overflow: hidden;
	display: block;
	margin-bottom: 30px;
}
/* Image Hover Zoom */
a.mask {
	text-decoration: none;
	overflow: hidden;
	display: block;
}
img.zoom-img {
	width: 100%;
	position: relative;
	padding: 0;
}
img.zoom-img {
	-webkit-transform: scale(1, 1);
	-webkit-transition-timing-function: ease-out;
	-webkit-transition-duration: 250ms;
	-moz-transform: scale(1, 1);
	-moz-transition-timing-function: ease-out;
	-moz-transition-duration: 250ms;
	box-shadow: 0px 0px 0px 0px #000; /*Firefox opacity flickr bug fix */
}
img.zoom-img:hover {
	-webkit-transform: scale(1.15);
	-webkit-transition-timing-function: ease-out;
	-webkit-transition-duration: 750ms;
	-moz-transform: scale(1.15);
	-moz-transition-timing-function: ease-out;
	-moz-transition-duration: 750ms;
	overflow: hidden;
	opacity: 0.7;
}
.bg_btn_themes{
	background: #eecd5a;
  background-image: -webkit-linear-gradient(top, #eecd5a, #aa8a1b);
  background-image: -moz-linear-gradient(top, #eecd5a, #aa8a1b);
  background-image: -ms-linear-gradient(top, #eecd5a, #aa8a1b);
  background-image: -o-linear-gradient(top, #eecd5a, #aa8a1b);
  background-image: linear-gradient(to bottom, #eecd5a, #aa8a1b);
	color:#fff;
}
.bg_btn_themes:hover{
	background: #aa8a1b;
  background-image: -webkit-linear-gradient(top, #aa8a1b, #eecd5a);
  background-image: -moz-linear-gradient(top, #aa8a1b, #eecd5a);
  background-image: -ms-linear-gradient(top, #aa8a1b, #eecd5a);
  background-image: -o-linear-gradient(top, #aa8a1b, #eecd5a);
  background-image: linear-gradient(to bottom, #aa8a1b, #eecd5a);
  color:#fff;
}
/*--------------------
 *  More
 */
/*--------------------*/
.mt150{
	margin: 0 0 50px;
}
.lined-heading{
	position: relative;
	text-align: center;
	display: block;
	margin: 50px 0 40px;
}
h2.lined-heading span {
}
h2.lined-heading:before{
	position: absolute;
	bottom: 0;
	z-index: 1;
	display: block;
	width: 100%;
	height: 2px;
	content: "";
}
h2.lined-heading span{
	position: relative;
	z-index: 2;
	display: inline-block;
	text-transform: uppercase;
	font-size: 30px;
	color: #fff;
}
.khung_cms{
	margin-bottom:20px;
  max-width: 258px;
  margin: 0 auto;
}
.img_cms {
  background: #000;
}
.img_cms img {
	width:100%;
	height:100%;
	-webkit-transition: opacity 0.5s ease-in-out;
	-moz-transition: opacity 0.5s ease-in-out;
	-ms-transition: opacity 0.5s ease-in-out;
	-o-transition: opacity 0.5s ease-in-out;
	transition: opacity 0.5s ease-in-out;
}
.img_cms img:hover{
	zoom: 1;
	filter: alpha(opacity=50);
	opacity: 0.5;
}
.khung_bot_cms{
  color: #fff;
  padding: 25px;
}
.ten_cms{
	text-transform:uppercase;
  margin-bottom: 5px;
	text-align:justify;
}
.ten_cms a {
  color: #fff;
}
.ten_cms a:hover {
  color: #282828;
}
.xemthem_cms a{
	display:block;
	color: #333;
}
.xemthem_cms a:hover{
	color: #fff;
}
.chuthich_cms{
	text-align:justify;
}
.chuthich_cms p{
	height: 66px;
	overflow:hidden;
}
.xemthem_cms{
	text-align:right;
	font-size:14px;
	text-transform:uppercase
}
.ten_tin{
	font-size:15px;
	font-weight:bold;
	margin-bottom:20px
}
.parent {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  flex-wrap: wrap;
}
.parent>[class*=col-] {
  display: flex;
  flex-direction: column;
}
.b{
	margin-bottom:6px;
}
.b a{
}
.b a:hover,.b a.active{
	font-weight:bold;
	text-decoration:none;
}
#map {
	width: 100%;
	height: 500px;
	overflow: visible !important;
	border: 1px solid;
}
.mt50{
	margin-top:50px;
	margin-bottom:20px;
}
.required{
	color:#f00;
}
article{
	display: block;
}
article .video-format {
	padding-bottom: 67%;
	overflow: hidden;
	width: 100%;
	position: relative;
}
article .video-format iframe {
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	position: absolute;
	border: none;
}
.btn-lienhe{
	background: #0c7b00;
	color: #fff;
	font-weight: bold;
	text-transform: uppercase;
	border: solid 1px #109701;
	font-size: 14px;
	padding:5px 20px;
}
.btn-lienhe:hover {
	background:#109701;
	color:#fff;
}
.btn {
	position: relative;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
	overflow: hidden;
  padding: 10px 25px;
}
.btn:hover, .btn:focus {
  color: #fff;
  text-decoration: none;
}
.btn > span {
	position: relative;
	z-index: 2;
}
.btn:after {
	content: '';
	position: absolute;
	z-index: 1;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
}
.btn-1e:after {
	width: 100%;
	height: 0;
	top: 50%;
	left: 50%;
	background: #303030;
	opacity: 0;
	-webkit-transform: translateX(-50%) translateY(-50%) rotate(45deg);
	-moz-transform: translateX(-50%) translateY(-50%) rotate(45deg);
	-ms-transform: translateX(-50%) translateY(-50%) rotate(45deg);
	transform: translateX(-50%) translateY(-50%) rotate(45deg);
}
.btn-1e:hover:after {
	height: 260%;
	opacity: 1;
}
.khung_cms_home{
	width: 100%;
	display: table;
	position: relative;
	margin-bottom: 30px;
}
.img_cms_home{
	float: left;
}
.img_cms_home img {
}
.info_cms_home {
	float: left;
	width: calc(100% - 285px);
	background: #fff;
	padding: 40px 30px 0;
	height: 285px;
}
.ten_cms_home{
	margin-bottom: 5px;
}
.ten_cms_home a {
	font-family: 'SegoeUI-Bold';
	text-transform: uppercase;
}
.ten_cms_home a:hover {
}
.chu_thich_cms_home {
}
.text-overflow {
	overflow:hidden;
	white-space: nowrap;
	-ms-text-overflow: ellipsis;
	-o-text-overflow: ellipsis;
	text-overflow: ellipsis;
}
.chu_thich_cms_home{
	margin-bottom: 5px;
	font-size: 14px;
}
.xemthem_cms_home{
	margin-top: 15px;
	background: none;
}
.xemthem_cms_home:hover {
	background: #3d8f0b;
	color: #fff
}
.san_pham { margin-bottom:25px;}
.san_pham .image { display: block; overflow: hidden; position: relative;margin-bottom:25px;}
.san_pham .image img{ width: 100%; height: auto;}
.san_pham .image .line{
	position: absolute;border: 1px solid rgba(255, 255, 255, 0.5);top: 10px;bottom: 10px;left: 10px; right: 10px; z-index:2;
	transition: all 0.4s;
	-webkit-transition: all 0.4s;
	-moz-transition: all 0.4s;
	transform: scale(1) ;
	-webkit-transform: scale(1) ;
	-moz-transform: scale(1) ;
	-o-transform: scale(1) ;
}
.san_pham .image:hover .line{
	transition: all 0.4s;
    -webkit-transition: all 0.4s;
    -moz-transition: all 0.4s;
    transform: scale(1.2) ;
	-webkit-transform: scale(1.2) ;
	-moz-transform: scale(1.2) ;
	-o-transform: scale(1.2) ;
}
.san_pham .image .overlay{
	position: absolute; top: 0px;bottom: 0px;left: 0px; right: 0px;
	background:rgba(0, 0, 0, 0.3);
    transition: all 0.4s;
    -webkit-transition: all 0.4s;
    -moz-transition: all 0.4s;
    opacity: 0;
}
.san_pham .image:hover .overlay{
    opacity: 1;
    transition: all 0.4s;
    -webkit-transition: all 0.4s;
    -moz-transition: all 0.4s;
}
.san_pham .ten_san_pham{
	font-family:Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	font-size:20px;
	line-height:35px;
	display:block;
	color:#fff;
	position:absolute;
	top:30px;
	left:50px;
	z-index:1;
	text-shadow:1px 1px 2px #000;
}
.san_pham .chuthich_san_pham{
	color:#fff;
	position:absolute;
	top:70px;
	left:50px;
	z-index:1;
	text-shadow:1px 1px 2px #000;
	padding-right:50px;
}
.noidung_tin img {
  max-width: 100% !important;
  height: auto !important;
}
#owl-standard {
  margin-bottom: 20px;
}
/*--------------------
 *  More
 */
.container-fluid {
	max-width: 1349px;
}
.navbar-top {
  display: flex;
  justify-content: space-between;
  align-items: center;
  height: 87px;
}
.lang {
  margin-right: 20px;
  flex-grow: 1;
  display: flex;
  justify-content: flex-end;
  position: relative;
  z-index: 10;
}
.btn-menu {
  display: flex;
  flex-direction: column;
  color: #c4a369;
  text-transform: uppercase;
  cursor: pointer;
  position: relative;
  z-index: 10;
}
.btn-menu img {
  margin-bottom: 5px;
}
.close-menu {
  position: absolute;
  right: 40px;
  top: 40px;
  color: #fff;
  font-size: 30px;
  font-family: 'SVN-Wallington';
  cursor: pointer;
}
.logo{
  position: absolute;
  inset: 0;
  display: flex;
  justify-content: center;
  align-items: center;
}
.hotline {
  margin-left: 25px;
  font-size: 12px;
  position: relative;
  z-index: 10;
}
.btn-booking {
  background: #c4a369;
  width: 158px;
  height: 43px;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 14px;
  text-transform: uppercase;
  transition: all .2s ease-in;
  position: relative;
  z-index: 10;
}
.btn-booking > a {
  color: #fff;
  display: block;
}
.btn-booking:hover {
  background: #a3844f;
}
.main{
  position: relative;
}
.section_gioi_thieu {
	padding-top: 60px;
  padding-bottom: 50px;
}
.section_home {
  padding-left: 40px;
  padding-right: 40px;
}
.gioi_thieu {
  padding: 50px;
  border: solid 1px #646464;
  display: flex;
}
.right {
  padding-left: 60px;
}
.title_gioi_thieu_home {
  margin-top: 30px;
	font-size: 30px;
  margin-bottom: 20px;
  text-transform: uppercase;
}
.title_gioi_thieu_home_2 {
	font-size: 24px;
  color: #c4a369;
  font-style: italic;
  margin-bottom: 25px;
}
.gioi_thieu_home {
	line-height: 25px;
	margin: 0 0 20px;
  text-align: justify;
}
.btn-xem-tiep {
  text-transform: uppercase;
  margin-bottom: 5px;
  display: block;
}
.line {
  width: 48px;
  height: 3px;
  background: #c4a369;
}
.section_room {}

.khung_pro_sys_home{
	width:100%;
	position: relative;
  background: #303030;
  display: flex;
}
.khung_pro_sys_home_img{
	min-width:760px;
	overflow: hidden;
}
.khung_pro_sys_home_img >a >img{
	width:100%;
	-webkit-transition: all 0.2s linear;
	-moz-transition: all 0.2s linear;
	-o-transition: all 0.2s linear;
	-ms-transition: all 0.2s linear;
	transition: all 0.2s linear;
}
.khung_pro_sys_home_img:hover >a >img {
   -webkit-transform: scale(1.1,1.1);
   -moz-transform: scale(1.1,1.1);
   -o-transform: scale(1.1,1.1);
   -ms-transform: scale(1.1,1.1);
   transform: scale(1.1,1.1);
}
.title_room_1 {
  text-transform: uppercase;
  font-size: 18px;
  color: #c4a369;
  margin-bottom: 15px;
  letter-spacing: 3px;
}
.title_room_2 {
  text-transform: uppercase;
  font-size: 30px;
  margin-bottom: 50px;
}
.khung_pro_sys_home_info{
	color: #fff;
  display: flex;
  flex-direction: column;
  justify-content: center;
  padding: 0 50px 30px;
  font-size: 14px;
}
.khung_pro_sys_home_book {
  margin-top: 40px;
  margin-bottom: 3px;
  text-transform: uppercase;
}
.khung_pro_sys_home_ten {
  text-transform: uppercase;
  margin-bottom: 25px;
  font-size: 18px;
}
.khung_pro_sys_home_ten a {
  color: #c4a369;
}
.khung_pro_sys_home_chu_thich {
  line-height: 25px;
}
.room-container {
  position: relative;
}
.owl-btn {
  position: absolute;
  bottom: 60px;
  left: 350px;
  z-index: 999;
  font-size: 14px;
  display: flex;
  justify-content: center;
}
.customPrevBtn, .customNextBtn {
  color: #c4a369;
  font-weight: bold;
  cursor: pointer;
}
.count_room {
  padding: 0 5px;
}
.section_services {
  padding-top: 55px;
  padding-bottom: 55px;
}
.services {
  display: flex;
  border: solid 1px #646464;
}
.services .left {
  min-width: 35%;
  padding-right: 15px;
}
.services .right {
  flex-grow: 1;
  padding-left: 5px;
}
.nav-tabs{
	border:0;
	margin-top: 115px;
}
.nav-tabs li{
	padding:0;
	float: none;
	margin-bottom: 35px;
  display: flex;
  justify-content: flex-end;
  align-items: flex-end;
}
.nav-tabs li a{
	font-size: 20px;
	border: 0;
  padding: 0;
	text-transform: uppercase;
  color: #a4a4a4;
}
.nav-tabs li a:hover,.nav-tabs li.active a,.nav-tabs li.active a:hover,.nav-tabs li.active a:focus{
	color:#c4a369;
	border: 0;
  background-color: transparent;
}
.nav-tabs li .line {
  margin-bottom: 8px;
  margin-left: 20px;
  opacity: 0;
}
.nav-tabs li.active .line {
  opacity: 1;
}
.service_home {
  display: flex;
}
.service_home_info {
  display: flex;
  flex-direction: column;
  justify-content: center;
  padding: 0 55px;
}
.service_home_chu_thich {
  text-align: justify;
  margin-bottom: 20px;
}
.service_home_more {
  text-transform: uppercase;
  margin-bottom: 3px;
}
.owl-dots {
  display: none;
}
.title_home {
  font-size: 18px;
  color: #c4a369;
  text-transform: uppercase;
  letter-spacing: 3px;
  text-align: center;
  width: 60%;
  margin: 0 auto;
  line-height: 30px;
}
.section_services .lined-heading {
  margin-top: 25px;
}
.section_promotions {
  background: #303030;
  padding-bottom: 65px;
}
.promotions {
  display: flex;
  background: #c4a369;
}
.promotions > .img {
  min-width: 780px;
}
.promotions > .info {
  display: flex;
  padding: 50px 50px 0;
  color: #fff;
  flex-direction: column;
}
.promotions .title {
  text-transform: uppercase;
  font-size: 18px;
}
.promotions .content {
  margin: 30px 0;
}
.promotions .chi-tiet {
  color: #fff;
  text-transform: uppercase;
  margin-bottom: 10px;
}
.promotions .line {
  background: #fff;
}
.btn-book {
  border: solid 1px #fff;
  padding: 6px 20px;
  text-transform: uppercase;
  text-align: center;
  margin-top: 30px;
}
.btn-book:hover {
  background: #fff;
  border-color: #fff;
  color: #c4a369;
}
#owl-promotions .owl-nav{
	left: -45px;
	right: -45px;
}
.khung_cms_home {
  max-width: none;
}
.section-gallery {
  padding-top: 50px;
  padding-bottom: 50px;
}
.section-gallery .title_home {
  width: 100%;
}
.section-gallery .lined-heading {
  margin-top: 20px;
}
.gallery-item {
  width: 100%;
  position: relative;
  float: left;
  box-sizing: border-box;
  height: 225px;
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
}
.gallery-item a.as {
  display: block;
  width: 100%;
  height: 100%;
  float: left;
  position: absolute;
  top: 0px;
  left: 0px;
}
.fig figcaption {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #000;
  opacity: 0;
  -webkit-transition: opacity 0.35s;
  transition: opacity 0.35s;
  display: flex;
  justify-content: center;
  align-items: center;
  color: #fff;
  text-transform: uppercase;
}
.fig figcaption::before {
  position: absolute;
  content: '';
  opacity: 0;
  top: 50px;
  right: 30px;
  bottom: 50px;
  left: 30px;
  border-top: 1px solid #fff;
  border-bottom: 1px solid #fff;
  -webkit-transform: scale(0,1);
  transform: scale(0,1);
  -webkit-transform-origin: 0 0;
  transform-origin: 0 0;
}
.fig figcaption::after {
  position: absolute;
  content: '';
  opacity: 0;
  top: 30px;
  right: 50px;
  bottom: 30px;
  left: 50px;
  border-right: 1px solid #fff;
  border-left: 1px solid #fff;
  -webkit-transform: scale(1,0);
  transform: scale(1,0);
  -webkit-transform-origin: 100% 0;
  transform-origin: 100% 0;
}
.fig figcaption::before,
.fig figcaption::after {
    -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
    transition: opacity 0.35s, transform 0.35s;
}
.fig:hover figcaption {
  opacity: 0.7;
}
.fig:hover figcaption::before,
.fig:hover figcaption::after {
    opacity: 1;
    -webkit-transform: scale(1);
    transform: scale(1);
}
.fig:hover figcaption::after {
    -webkit-transition-delay: 0.15s;
    transition-delay: 0.15s;
}
.section_lien_he_home {
  color: #adadad;
  padding-top: 30px;
  padding-bottom: 30px;
  font-size: 13px;
  background: #1e1c1d;
}
.title_lien_he_home {
  font-size: 18px;
  color: #c4a369;
  margin: 25px 0 5px;
  text-transform: uppercase;
}
.lien_he_home {
  display: flex;
  justify-content: space-between;
}
.lh-content {
  line-height: 22px;
}
.lien_he_home .logo_footer {
  display: flex;
  flex-direction: column;
  align-items: center;
  padding-top: 25px;
}
.lien_he_home .lien_he {
  width: 300px;
}
.lien_he_home .lien_he.uu_dai {
  text-align: right;
}
.form_nhan_tin {
  border: solid 1px #9f9f9f;
  position: relative;
  margin-bottom: 20px;
  height: 38px;
  margin-top: 10px;
}
.form_nhan_tin .form-control {
  background: transparent;
  border: 0;
}
.form_nhan_tin .btn-submit {
  position: absolute;
  width: 65px;
  height: 36px;
  right: 0;
  top: 0;
  background: #c4a369 url('/images/btn_send.png') no-repeat center;
  border-radius: 0;
  color: #adadad;
}
.form_nhan_tin input[type="text"].form-control::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #525152;
}
.form_nhan_tin input[type="text"].form-control::-moz-placeholder { /* Firefox 19+ */
  color: #525152;
}
.form_nhan_tin input[type="text"].form-control:-ms-input-placeholder { /* IE 10+ */
  color: #525152;
}
.form_nhan_tin input[type="text"].form-control:-moz-placeholder { /* Firefox 18- */
  color: #525152;
}
/* Bob */
@-webkit-keyframes hvr-bob {
  0% {
    -webkit-transform: translateY(-8px);
    transform: translateY(-8px);
  }
  50% {
    -webkit-transform: translateY(-4px);
    transform: translateY(-4px);
  }
  100% {
    -webkit-transform: translateY(-8px);
    transform: translateY(-8px);
  }
}
@keyframes hvr-bob {
  0% {
    -webkit-transform: translateY(-8px);
    transform: translateY(-8px);
  }
  50% {
    -webkit-transform: translateY(-4px);
    transform: translateY(-4px);
  }
  100% {
    -webkit-transform: translateY(-8px);
    transform: translateY(-8px);
  }
}
@-webkit-keyframes hvr-bob-float {
  100% {
    -webkit-transform: translateY(-8px);
    transform: translateY(-8px);
  }
}
@keyframes hvr-bob-float {
  100% {
    -webkit-transform: translateY(-8px);
    transform: translateY(-8px);
  }
}
.hvr-bob {
  -webkit-animation-name: hvr-bob-float, hvr-bob;
  animation-name: hvr-bob-float, hvr-bob;
  -webkit-animation-duration: .5s, 1s;
  animation-duration: .5s, 1s;
  -webkit-animation-delay: 0s, .5s;
  animation-delay: 0s, .5s;
  -webkit-animation-timing-function: ease-out, ease-in-out;
  animation-timing-function: ease-out, ease-in-out;
  -webkit-animation-iteration-count: 1, infinite;
  animation-iteration-count: 1, infinite;
  -webkit-animation-fill-mode: forwards;
  animation-fill-mode: forwards;
  -webkit-animation-direction: normal, alternate;
  animation-direction: normal, alternate;
}
.navbar-fixed-top {
  background-color: rgb(37 37 37 / 80%);
  left: 0;
  right: 0;
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 1000;
  -webkit-transform: translate3d(0,-185px,0);
  -moz-transform: translate3d(0,-185px,0);
  -ms-transform: translate3d(0,-185px,0);
  -o-transform: translate3d(0,-185px,0);
  transform: translate3d(0,-185px,0);
  -webkit-transition: all .5s cubic-bezier(.165,.84,.44,1);
  -moz-transition: all 0.5s cubic-bezier(.165,.84,.44,1);
  -o-transition: all .5s cubic-bezier(.165,.84,.44,1);
  transition: all .5s cubic-bezier(.165,.84,.44,1);
}
.navbar-fixed-top.show {
  -webkit-transform: translate3d(0,0px,0);
  -moz-transform: translate3d(0,0px,0);
  -ms-transform: translate3d(0,0px,0);
  -o-transform: translate3d(0,0px,0);
  transform: translate3d(0,0px,0);
}
@media (min-width: 1400px) {
  .khung_pro_sys_home_chu_thich {
    max-width: 80%;
  }

}
/*@media (min-width: 768px) and (max-width: 991px) {
    .navbar-collapse.collapse {
        display: none !important;
    }
    .navbar-collapse.collapse.in {
        display: block !important;
    }
    .navbar-header .collapse, .navbar-toggle {
        display:block !important;
    }
    .navbar-header {
        float:none;
    }
    .navbar-nav>li {
	    float: none;
	  }
}*/
.khung_cms_page .khung_bot_cms {
  background: #c4a369;
}
.social {
  position: fixed;
  right: 20px;
  z-index: 99;
  top: 200px;
  mix-blend-mode: difference;
  transform: translate(50%,-100%) rotate(-90deg);
  display: flex;
}
.social a {
  margin-right: 20px;
  display: block;
  color: #fff;
}
@media (max-width: 1200px){
  .hotline {
      max-width: 185px;
  }
  .title_gioi_thieu_home {
    margin-top: 0;
    font-size: 20px;
  }
  .title_gioi_thieu_home_2 {
    font-size: 20px;
    margin-bottom: 15px;
  }
  .khung_pro_sys_home_img {
    min-width: 585px;
  }
  .title_room_2 {
    font-size: 25px;
    margin-bottom: 25px;
  }
  .title_room_1 {
    margin-bottom: 5px;
  }
  .section_services .title_home {
    width: 65%;
  }
  .nav-tabs li a {
    font-size: 18px;
  }
  .service_home_img img {
    width: 350px;
  }
  .service_home_info {
    padding: 0 30px;
  }
  .promotions > .img {
    min-width: 600px;
  }
  .promotions > .info {
    padding: 20px 30px 0;
  }
  .promotions .content {
    margin: 10px 0;
  }
  .gallery-item {
    height: 200px;
  }
}
@media (max-width: 992px){
  .hotline {
    font-size: 11px;
  }
  .gioi_thieu {
    flex-direction: column;
  }
  .gioi_thieu .right {
    padding: 0;
    margin-top: 25px;
    text-align: center;
  }
  .gioi_thieu .left {
    display: flex;
    justify-content: center;
  }
  .gioi_thieu .line {
    margin: 0 auto;
  }
  .section_room .title_room_1,
  .section_room .title_room_2 {
    text-align: center;
  }
  .khung_pro_sys_home_info {
    min-width: 320px;
    padding: 20px 30px 30px;
  }
  .khung_pro_sys_home_img {
    min-width: unset;
  }
  .owl-btn {
    bottom: 35px;
    left: 285px;
  }
  .service_home {
    align-items: center;
  }
  .service_home_img img {
    width: 250px;
  }
  .service_home_info {
    padding: 20px;
  }
  .nav-tabs li a {
    font-size: 14px;
  }
  .nav-tabs {
    margin-top: 35px;
  }
  .promotions {
    flex-direction: column;
  }
  .promotions > .info {
    padding-bottom: 20px;
  }
  .gallery-item {
    height: 150px;
  }
  .section_services .title_home {
    width: 100%;
  }
  .logo_footer {
    padding: 0 20px;
  }
  .logo_footer img {
    width: 200px;
  }
  .lien_he_home .logo_footer {
    justify-content: center;
  }
	.social-navbar .navbar-toggle{
		margin: 6px 0 7px 0;
    border: 0;
  	background: #da9e2a;
    position: relative;
    z-index: 9;
    border-radius: 0;
    display: none !important;
	}
	.navbar-default .navbar-toggle .icon-bar{
		height:2px;
		background-color: #fff;
	}
	.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
		background-color: #ad7c1f;
	}
  .navbar-collapse {
    display: block;
  }
  .navbar-nav {
    margin: 0
  }
	.navbar-collapse.in,.navbar-collapse.collapsing{
		border:0;
		width:100%;
		margin:0;
		background:none;
		padding:0 !important;
	}
	.social-navbar .navbar-collapse.in,.social-navbar .navbar-collapse.collapsing{
		margin-top:0 !important;
		max-height:none;
		position: absolute;
	    left: 0;
	    right: 0;
	}
	.social-navbar .navbar-collapse.in .navbar-nav,.social-navbar .navbar-collapse.collapsing .navbar-nav{
		margin:0 !important;
		background:#fff;
		border:0;
		padding:0;
		text-align: left;
		width: 100%;
	}
	.social-navbar .navbar-collapse.in .navbar-nav > li,.social-navbar .navbar-collapse.collapsing .navbar-nav > li{
		padding:0;
		border-bottom:solid 1px #cfcfcf;
		border-top:0;
		display: block;
	}
	.social-navbar .navbar-collapse.in .navbar-nav > li.dotmenu,.social-navbar .navbar-collapse.collapsing .navbar-nav > li.dotmenu{
		display:none;
	}
	.social-navbar .navbar-collapse.in .navbar-nav > li.logo_menu,.social-navbar .navbar-collapse.collapsing .navbar-nav > li.logo_menu{
		display:none;
	}
	.social-navbar .navbar-collapse.in .navbar-nav > li a,.social-navbar .navbar-collapse.collapsing .navbar-nav > li a{
		height:auto;
		display:block;
		line-height:35px;
		color:#333;
		border:0;
		padding:0 20px;
		margin-top: 0;
	}
	.social-navbar .navbar-collapse.in .navbar-nav > li > a:hover,.social-navbar .navbar-collapse.in .navbar-nav > li > a.active ,.social-navbar .navbar-collapse.collapsing .navbar-nav > li > a:hover,.social-navbar .navbar-collapse.collapsing .navbar-nav > li > a.active {
		border:0;
		background:#da9e2a;
		color:#fff;
		border-radius:0;
	}
	.social-navbar .navbar-collapse.in .navbar-nav .open > a ,.social-navbar .navbar-collapse.collapsing .navbar-nav .open > a {
		border:0;
		background:#da9e2a;
		color:#fff;
	}
	.social-navbar .navbar-collapse.in .navbar-nav .open > a:hover,.social-navbar .navbar-collapse.collapsing .navbar-nav .open > a:hover {
		border:0;
		background:#da9e2a;
		color:#fff;
	}
	.social-navbar .navbar-collapse.in .navbar-nav > li:hover ul.dropdown-menu {
		display: block !important;
	}
	.social-navbar.navbar .navbar-nav > li > a:after {
		background:none;
	}
	.navbar-nav > li > .dropdown-menu{
		width:100%;
	}
	.navbar-nav > li > .dropdown-menu > li > a{
		color:#000 !important;
	}
	.copyright {
		text-align: center
	}
	.goon {
		text-align: center
	}
  body{
		font-size: 14px;
	}
}
@media (max-width: 767px){
	body{
		font-size: 13px;
	}
	.social-navbar .navbar-toggle {
		margin-right: 15px;
	}
	.lined-heading {
		margin: 15px 0;
	}
  .btn-booking {
    width: 75px;
    height: 30px;
    font-size: 10px;
    margin-top: 28px;
  }
  .logo img {
    width: 180px;
  }
  .lang {
    position: absolute;
    right: 0;
    top: 10px;
  }
  .gioi_thieu .left img {
    width: 100%;
  }
  .section_home {
    padding-left: 15px;
    padding-right: 15px;
  }
  .section_gioi_thieu {
    padding-top: 30px;
    padding-bottom: 40px;
  }
  .gioi_thieu {
    padding: 0;
    border: 0;
  }
  .title_room_1, .title_home {
    font-size: 15px;
  }
  .title_room_2, h2.lined-heading span {
    font-size: 20px;
  }
  .khung_pro_sys_home {
    flex-direction: column-reverse;
  }
  .owl-btn {
    bottom: inherit;
    left: inherit;
    position: relative;
    margin-top: 10px;
  }
  .services {
    display: flex;
    border: 0;
    flex-direction: column;
  }
  .services .left {
    padding-right: 0;
  }
  .nav-tabs li {
    float: left;
    justify-content: flex-start;
    align-items: center;
  }
  .service_home {
    flex-direction: column;
  }
  .service_home_img img {
    width: 100%;
  }
  .service_home_info {
    padding: 20px 0;
  }
  .service_home_ten {
    text-transform: uppercase;
    margin: 15px 0;
    color: #c4a369;
    font-size: 18px;
  }
  .tab-content>.tab-pane {
    display: block;
  }
  .section_promotions {
    padding-bottom: 20px;
  }
  #owl-promotions .owl-nav {
    left: 5px;
    right: 5px;
  }
  .lien_he_home {
    flex-direction: column;
  }
  .lien_he_home .logo_footer {
    order: 0;
    padding: 0;
  }
  .lien_he_home .lien_he {
    order: 1;
    width: 100%;
  }
  .lien_he_home .lien_he.uu_dai {
    order: 2;
    width: 100%;
  }
  .title_lien_he_home, .lh-content {
    text-align: center;
  }
  .copyright-container {
    flex-direction: column;
    font-size: 11px;
  }
  .form_nhan_tin {
    margin-bottom: 0;
  }
  .mtk {
    text-align: center;
    margin-top: 10px;
  }
}

label {
  font-weight: normal;
}
.form-control {
  background-color: transparent;
  border-radius: 0;
}
figure {
  position: relative;
  overflow: hidden;
}
figure.effect-apollo {
  background: #3498db;
}
figure img {
  position: relative;
  display: block;
}
figure.effect-apollo img {
  opacity: 0.95;
  -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
  transition: opacity 0.35s, transform 0.35s;
  -webkit-transform: scale3d(1.05,1.05,1);
  transform: scale3d(1.05,1.05,1);
}
figure figcaption {
  padding: 2em;
  color: #fff;
  text-transform: uppercase;
  font-size: 1.25em;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}
figure figcaption, figure figcaption > a {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
figure.effect-apollo figcaption::before {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(255,255,255,0.5);
  content: '';
  -webkit-transition: -webkit-transform 0.6s;
  transition: transform 0.6s;
  -webkit-transform: scale3d(2.3,1.4,1) rotate3d(0,0,1,45deg) translate3d(0,-100%,0);
  transform: scale3d(2.3,1.4,1) rotate3d(0,0,1,45deg) translate3d(0,-100%,0);
  pointer-events: none;
}
figure.effect-apollo:hover figcaption::before {
  -webkit-transform: scale3d(2.3,1.4,1) rotate3d(0,0,1,45deg) translate3d(0,100%,0);
  transform: scale3d(2.3,1.4,1) rotate3d(0,0,1,45deg) translate3d(0,100%,0);
}
.section_promotions figure.effect-apollo figcaption::before {
  -webkit-transform: scale3d(2.3,1.4,1) rotate3d(0,0,1,45deg) translate3d(0,-130%,0);
  transform: scale3d(2.3,1.4,1) rotate3d(0,0,1,45deg) translate3d(0,-130%,0);
}
.section_promotions figure.effect-apollo:hover figcaption::before  {
  -webkit-transform: scale3d(2.3,1.4,1) rotate3d(0,0,1,45deg) translate3d(0,130%,0);
  transform: scale3d(2.3,1.4,1) rotate3d(0,0,1,45deg) translate3d(0,130%,0);
}
@media all and (-webkit-min-device-pixel-ratio: 1.5) {
  .form_nhan_tin .btn-submit {
    background: #c4a369 url('/images/btn_send@2x.png') no-repeat center;
    background-size: 24px 23px;
  }
}
.book-home .hbe-bws .clearfix {
  display: flex;
  justify-content: center;
}
@media (max-width: 767px){
  .book-home .hbe-bws .clearfix {
    display: block;
  }
}
.intro {
  position: fixed;
  inset: 0;
  z-index: 9999;
  display: flex;
  justify-content: center;
  align-items: center;
  background: #272526;
  transition: all .2s ease-in;
  opacity: 1;
}
.intro.close {
  opacity: 0;
  z-index: -1;
}
.logo-intro {
  -webkit-animation: flickerAnimation 1.5s infinite;
   -moz-animation: flickerAnimation 1.5s infinite;
   -o-animation: flickerAnimation 1.5s infinite;
    animation: flickerAnimation 1.5s infinite;
}
@keyframes flickerAnimation {
  0%   { opacity:1; }
  50%  { opacity:0; }
  100% { opacity:1; }
}
@-o-keyframes flickerAnimation{
  0%   { opacity:1; }
  50%  { opacity:0; }
  100% { opacity:1; }
}
@-moz-keyframes flickerAnimation{
  0%   { opacity:1; }
  50%  { opacity:0; }
  100% { opacity:1; }
}
@-webkit-keyframes flickerAnimation{
  0%   { opacity:1; }
  50%  { opacity:0; }
  100% { opacity:1; }
}
#search-widget-panel .bws-ipt-calendar .show-date,
.bws-ipt-calendar .show-date{
  font-size: 15px !important;
  line-height: 28px !important;
  padding: 0 35px 0 15px !important;
}
.hbe-bws #hbe-bws-page .bws-panel.search-filter .day-stay {
  padding-left: 0 !important;
  width: 100% !important;
}
.hbe-bws #hbe-bws-page .bws-panel.search-filter .day-stay>div {
  display: flex !important;
  justify-content: center !important;
}
@media (max-width: 767px){
  .hbe-bws #hbe-bws-page .bws-panel.search-filter .day-stay {
    padding-left: 20px !important;
  }
}